Subject: [Enum] New I/D: ENUM Validation Architecture and Token Format Definition

From: Michael Haberler <[email-masked]>
Date: Thu, 07 Oct 2004 17:48:56 -0400

hello,
We're submitting a new I/D: draft-mayrhofer-enum-validation-00.txt
Abstract:
  ENUM domains track the right-to-use of the underlying E.164 number.
  The process of asserting this is called "validation".  This document
  describes a generalized role model and a XML data format -- the
  validation token -- to convey validation related information.
Until it appears in the archives, you can download it from the following URLs:
  * http://www.enum.at/ietf/draft-mayrhofer-enum-validation-00.html
  * http://www.enum.at/ietf/draft-mayrhofer-enum-validation-00.txt
We'd be interested in comments and suggestions, in particular the fit of 
our model in your enviroments.

regards
Michael Haberler
Internet Foundation Austria
_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum